Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1660741 - [RHHI][Tracker] RHHI-V 1.6- In-flight bugs
Summary: [RHHI][Tracker] RHHI-V 1.6- In-flight bugs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhhi
Version: rhhiv-1.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Sahina Bose
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On: 1663208
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-19 06:18 UTC by Sahina Bose
Modified: 2019-05-20 04:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-13 10:16:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Sahina Bose 2018-12-19 06:18:57 UTC
Description of problem:

Tracker for bugs found during testing of RHHI-V 1.6

Comment 1 SATHEESARAN 2019-05-13 10:16:36 UTC
I don't think trackers need to be moved to ON_QA


Note You need to log in before you can comment on or make changes to this bug.